@media (max-width:900px){
  .b3di3xvl .yjqha8jkol{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iwotz82y3zkh{justify-content:flex-start}
  .oh1si0k3c1o175e,.vd2tuc4,.a9zx3dtjje3o,.c6fnmtll2cwk,.ya1i02k{grid-template-columns:1fr!important}
  .ptkk0hp2{display:block!important;transform:none!important}
  .quxy7plm8 .a9zx3dtjje3o{grid-template-columns:1fr}
  .nopinun7 h2{font-size:34px}
}
@media (max-width:560px){
  .yjqha8jkol{width:min(100% - 24px,1180px)}
  .oh1si0k3c1o175e{padding:18px}
  .b6ja2jb89o0{padding:6px 7px;font-size:13px}
  .s478ekgd23,.ptkk0hp2,.ei40x10h,.o3dpup5metfn,.aa4jb9t,.a8sn9v6c2ghc{padding:16px}
}
